
#main_content {margin:0 auto 0; padding:0 80px; background:url('../images/main/main_visual.jpg') no-repeat center; background-size:cover;}
#main_content .container {padding:130px 0 95px;}
#main_content .main_txt {position:relative;}
#main_content .main_txt .t01 {display:inline-block; border-bottom:1px solid #fa6616; font-size:22px; color:#fa6616; font-weight:700; line-height:34px;}
#main_content .main_txt .t02 {margin-top:22px; font-size:60px; color:#fff; font-weight:700}
#main_content .main_txt .t03 {margin-top:30px; font-size:24px; color:#fff; line-height:1.4583; font-weight:300;}
#main_content .btn_parking {position:absolute; top:60px; right:0; width:275px; padding:25px 29px; border-radius:13px; background:url('../images/icon/icon_parking.png') no-repeat right 18px center #117fc3;}
#main_content .btn_parking strong {display:block; font-size:26px; color:#ffffff; font-weight:700;}
#main_content .btn_parking span {display:block; margin-top:15px; font-size:17px; color:rgba(255,255,255,0.5); line-height:1.35;}
.main_qlink {overflow:hidden; margin-top:135px; border-radius:10px; color:#333333; box-shadow: 0px 3px 3px rgba(0,0,0,0.5); background:#fff;}
.main_qlink .row > div {margin-bottom:-1px; border-bottom:1px solid #cccccc;}
.main_qlink .row > div+div {border-left:1px solid #cccccc;}
.main_qlink a {display:block; height:150px; padding:28px 34px; line-height:1; transition:all 0.4s; position: relative;}
.main_qlink a:after {position:absolute; right:15px; bottom:20px; width:100px; height:100px; background:url('../images/main/icon_main_qlink.png') no-repeat; background-size:auto 100%; content:'';}
.main_qlink .s1 a:after {background-position:0 0;}
.main_qlink .s2 a:after {background-position:10% 0;}
.main_qlink .s3 a:after {background-position:20% 0;}
.main_qlink .s4 a:after {background-position:30% 0;}
.main_qlink strong {font-size:26px; font-weight:700;}
.main_qlink span {display:block; margin-top:45px; font-size:17px;}




#main_bottom {border-bottom:1px solid #cccccc;}
#main_bottom .container {overflow:hidden;}
#notice {float:left; overflow:hidden;}
#notice .swiper-wrapper {height:90px;}
#notice .swiper-slide {max-width:500px; height:90px; line-height:90px;}
#notice h2 {float:left; position:relative; padding-left:28px; padding-right:15px; margin-right:14px; font-size:19px; color:#333333; font-weight:700; line-height:90px; background:url('../images/icon/icon_notice.png') no-repeat 0 center;}
#notice h2:after {position:absolute; top:50%; right:0; width:1px; height:13px; margin-top:-6px; background:#cccccc; content:'';}
#notice a {display:block; overflow:hidden; position:relative; white-space:nowrap; text-overflow:ellipsis;}
#notice .date,
#notice .title {display:inline;}
#notice .date {margin-right:18px; font-size:17px; color:#999999;}
#notice .title {font-size:18px; color:#333333;}
.cs_center {float:right; overflow:hidden;}
.cs_center strong {float:left; position:relative; padding-left:30px; padding-right:15px; margin-right:14px; font-size:19px; color:#333333; font-weight:700; line-height:90px; background:url('../images/icon/icon_tel.png') no-repeat 0 center;}
.cs_center strong:after {position:absolute; top:50%; right:0; width:1px; height:13px; margin-top:-6px; background:#cccccc; content:'';}
.cs_center span {float:left; font-size:18px; color:#333333; line-height:90px;}

@media (min-width: 992px) {
	.main_qlink a:hover {color:#fff; background:#117fc3;}
}
@media (max-width: 1200px) {
	#main_content {padding:0 0px;}
	#main_content .main_txt .t02 {font-size:50px;}
}
@media (max-width: 991.98px) {
	#main_content {margin:0px auto 0; padding:0;}
	#main_content .container {padding:55px 0 65px;}
	#main_content .main_txt {text-align:center;}
	#main_content .bg {background-image:url('../images/main/main_visual_m.jpg');}
	#main_content .main_txt .t01 {font-size:15px; line-height:24px;}
	#main_content .main_txt .t02 {margin-top:18px; font-size:32px; letter-spacing:-0.1em;}
	#main_content .main_txt .t03 {margin-top:10px; font-size:16px;}
	
	#main_content .btn_parking {display:block; position:relative; top:0; width:100%; margin-top:25px; padding:20px; text-align:left; background-size:50px auto;}
	#main_content .btn_parking strong {font-size:17px;}
	#main_content .btn_parking span {margin-top:10px; font-size:14px;}
	#main_content .btn_parking span br {display:none;}

	.main_qlink {margin-top:10px;}
	.main_qlink .row > div {margin-bottom:0; margin-left:-1px;}
	.main_qlink a {height:105px; padding:18px 0 18px 15px;}
	.main_qlink a:after {right:7px; bottom:11px; width:45px; height:45px;}
	.main_qlink strong {font-size:17px;}
	.main_qlink span {margin-top:32px; font-size:14px;}

	#main_bottom {padding:22px 0;}
	#notice {float:none;}
	.cs_center {float:none;}
	#notice .swiper-wrapper {height:25px;}
	#notice .swiper-slide {max-width:none; height:25px; line-height:25px;}
	#notice h2 {width:113px; padding-left:22px; padding-right:0; line-height:25px; font-size:16px; background-image:url('../images/icon/icon_notice_m.png'); background-size:12px auto;}
	#notice .date {font-size:14px; margin-right:10px;}
	#notice .title {font-size:15px;}
	.cs_center {margin-top:5px;}
	.cs_center strong {width:113px; padding-left:22px; padding-right:0; line-height:25px; font-size:16px; background-image:url('../images/icon/icon_tel_m.png'); background-size:14px auto;}
	.cs_center span {font-size:15px; line-height:25px}
}
